
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Spreadsheet_DeleteRow", "Spreadsheet_DeleteRow\Spreadsheet_DeleteRow.csproj", "{D18A8627-EC49-4148-ADF7-3EE96A9709B2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D42CC6E2-A60D-47AD-9CA0-850FB58F2E9D}"
	ProjectSection(SolutionItems) = preProject
		global.json = global.json
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D18A8627-EC49-4148-ADF7-3EE96A9709B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D18A8627-EC49-4148-ADF7-3EE96A9709B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D18A8627-EC49-4148-ADF7-3EE96A9709B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D18A8627-EC49-4148-ADF7-3EE96A9709B2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {28343F09-B1EB-453E-9825-B7BD0EC73667}
	EndGlobalSection
EndGlobal
